


 
@media (max-width: 970px) { 
          .header {
                    background: blue !important;
          }
}
 
@media (max-width: 768px) { 
          .header {
                    background: red !important;
          }
}
 
@media (max-width: 480px) { 
          .header {
                    background: green !important;
          }
}



@media (max-width: 970px) {


          body {
              font-size: 14px;
          }

          .nav,
          .header-top {
                    display: none;
          }

          .inner {
                    width: 100%;
                    padding: 0 2em;
          }

          .header-inner {
              padding: 0.5em 0;
          }

          .header {
              min-height: 20px;
          }

          .header.scroll {
            background-image: none;
            min-height: 20px;
            background-color: rgba(0, 0, 0, 0.7);
          }


          .nav-toggle {
              display: block;
              position: absolute;
              right: 1em;
              top: 1.5em;
          }

          .nav {
               float: left;
               width: 100%;
               clear: both;
               padding: 0;
               right: 0;
          }

          .nav li {
               float: none;
               width: 100%;
               margin: 0;
          }

          .nav .image-link, .nav a {
               padding: 0.75em 1em;
          }

          .nav li .active, .nav li .over, .nav li a:hover, .nav li.current_page_item a, .nav li.current-post-ancestor a, .nav li.current-post-parent a {
              border: 1px solid transparent;
              color: #985c19;
          }

          .destacados-footer {
              height: auto;
              flex-wrap: wrap;
          }

          .item-destacados {
              width: 50%;
              height: 300px;
          }

          .item-destacados h2 {
              font-size: 32px;
          }

          .logo-image {
              margin: 0 0 0 1em;
          }

          .footer-inner {
              padding: 15px 1em;
          }

          .lang-box {
               display: none;
          }

          h1 {
              font-size: 3em;
          }

          h2 {
              font-size: 2em;
          }
          
          h3 {
              font-size: 1.5em;
          }
          
          h4 {
              font-size: 1.2em;
          }

          .hero-page {
              height: 400px;
          }

          .main-content-inner {
              padding: 3em 1em;
          }

          .planos-imagen,
          .planos-info {
              width: 45%;
              max-width: 100%;
          }

          .entry .aligncenter.size-full {
              margin: 3em 0 0;
              width: 100%;
              height: auto;
          }

          .down-reserva .box-tell-us,
          .reservation-contact {
              padding: 3em 1em;
          }

          .down-reserva .item-tell-us {
              padding: 0;
              margin: 0;
              display: block;
              text-align: center;
          }

          .down-reserva .selected-item {
              padding: 0 0 0 0;
              width: 100%;
              max-width: 600px;
              margin: 3em auto;
          }

          .down-reserva .item-tell-us-price {
              width: 100%;
          }

          .down-reserva .content-form {
              width: 100%;
          }

          .inlineb {
              display: block;
          }

          .down-reserva .box-contact {
              padding: 0 1em;
          }

          .down-reserva .logo-miloco {
              padding: 3em 0;
          }

          div.inlineb {
              width: 100%;
          }

          .button-orange {
              margin: 0 auto;
          }

          .content-home-slider-inner {
               text-align: center;
               padding: 3em 2em;
               vertical-align: bottom;
          }

          .content-home-slider-text {
              font-size: 2em;
              padding: 0;
              margin: 0 0 0.5em;
          }

          .hero-page-home {
              height: 100vH;
              height: auto;
              background-color: #000;
          }

          .hero-page-home .flexslider img {
              display: block;
          }

          .flexslider-home > .slides > li {
              background-image: none !important;
          }

          .home .flexslider {
              background: #000;
          }

          .menu-main-menu-container {
               padding: 0.5em 0 0;
          }

          .home .custom-navigation {
              position: relative;
              bottom: 0;
              right: auto;
              padding: 1.5em 0;
              text-align: center;
              width: 100%;
          }

          .nav li a:after,
          .nav li a:before,
          .nav li a:hover:after,
          .nav li a:hover:before {
            display: none !important;
          }

          .button-orange {
            display: inline-block;
          }

          .item-grid {
              width: 50%;
          }

          .main-content-full .main-content-inner {
              padding: 3em 2em;
          }

          .filter-post {
              padding: 0 2em;
          }

}
 
@media (max-width: 768px) {

     .item-destacados {
          width: 100%;
          height: 300px;
     }

     .plano-content-inner {

          flex-direction: column ;
     }


     .planos-imagen,
     .planos-info {
         width: 100%;
     }

     .planos-imagen {
         width: 100%;
         margin: 0 auto 3em;
         max-width: 449px;
     }

     .content-hero {
          width: 100%;
      }

     .item-grid {
        width: 100%;
      }

      .filter-post span.wrap-select {
          padding: 0 20px 0 0;
      }

      .filter-post .select-years {
        margin: 0 0 0 10px;
      }

      .filter-post .text-filter {
        display: none;
      }

      .cw-contratar-in {
        text-align: center;
      }

      .title-footer,
      .social-box,
      .footer-flex-center {
        width: 100%;
        margin: 0 0 1em;
        text-align: center;
      }

      .content-footer {
          flex-direction: column;
      }

      .archive .entry {
          padding: 0 0 3em;
      }

          
}
 
@media (max-width: 480px) {

          .nav .children, .nav .sub-menu {
              transition: none;
          }

          .content-footer {
              flex-direction: column;
              text-align: center;
          }

          .footer-flex {
               padding: 0.5em 0;
          }

          .hero-page {
              height: 100vH;
          }

          .home .hero-page {
              height: auto;
          }

          .content-home-slider-inner {
              padding: 1em 1em 0;
          }

          .home .arrow-down {
            display: none;
          }


          h1 {
              font-size: 2em;
          }

          h2 {
              font-size: 1.5em;
          }
          
          h3 {
              font-size: 1.2em;
          }
          
          h4 {
              font-size: 1.1em;
          }

          .gallery-grid {
            padding: 0 1em;
          }

          .header,
          .header.scroll {
            background-image: none;
            background-color: rgba(0, 0, 0, 0.8);
          }

          .filter-post .select-years {
              margin: 0;
              padding: 0.5em;
              font-size: 14px;
          }

          .filter-post span.wrap-select {
              padding: 0;
          }

          .main-content-full .main-content-inner {
              padding: 3em 1em;
          }

          .filter-post {
              padding: 0 1em;
          }

          .item-center {
              display: block;
          }


          
}

